Popo Escape - Feature #78

Feature # 77 (To do): Create game content

Compile references for 3D environment
2021-07-12 22:47 - Fredrick Amnehagen

Status: Closed Start date: 2021-07-12
Priority: Normal Due date: 2021-07-13
Assignee: Fredrick Amnehagen % Done: 100%
Category: Graphics Estimated time: 1:00 hour
Target version: Sprint 1 - Projectstart Spent time: 1:00 hour
Description

Create a moodboard with notes of the environment design.

History

#1 - 2021-07-15 08:42 - Fredrick Amnehagen

- Status changed from To do to In Progress

#2 - 2021-07-15 08:42 - Fredrick Amnehagen

- Status changed from In Progress to Resolved

#3 - 2021-07-15 08:42 - Fredrick Amnehagen

- Status changed from Resolved to Closed

#4 - 2021-07-15 08:42 - Fredrick Amnehagen
- % Done changed from 0 to 100
